<?php
/*
 * Profile Classified alert
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div class="<?php echo esc_attr($status); ?>">

	<?php
	
	if(isset($title) && strlen($title) > 0){
		
		echo '<h4 class="alert-heading">' . esc_html($title) .'</h4>';
		
	}

	?>

	<?php echo esc_html($message); ?>

</div>